|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# digitalclock.h Example File
widgets/digitalclock/digitalclock.h

        #ifndef DIGITALCLOCK_H
        #define DIGITALCLOCK_H

        #include <QLCDNumber>

        class DigitalClock : public QLCDNumber
        {
            Q_OBJECT

        public:
            DigitalClock(QWidget *parent = 0);

        private slots:
            void showTime();
        };

        #endif